EuskalEtxeak. Munduko euskal etxeen ataria

e-f4ktur
  • Diputación Foral de Álava
  • Diputacion Foral Bizkaia
  • Diputación Foral Gipuzkoa
  • Izenpe


Deskargak



      Egiaztatu Izenpe gune segurua

ef4ktur aplikazioaren konfigurazioa

Zergatik jasotzen dut "Value must be an existing file" errorea gailu kriptografikoa konfiguratzerakoan?

Gailu kriptografikoaren driver-a ez dagoelako instalatuta edo driver hori "Gailu kriptografikoa" eremuan agertzen denarekin bat ez datorren ibilbidean dagoelako instalatuta. Hori konpontzeko, ziurtatu driver-a instalatuta dagoela eta driver-aren ibilbidea eta izena zuzenak direla.

Nola alda dezaket ef4ktur aplikazioak sortutako PDF dokumentuaren itxura?

ef4ktur programa instalatzeko erabilitako direktorioan sartu behar duzu, eta horren barruan resources direktorioan. Azkenik, sartu parser direktorioan. Hor XSL fitxategi bat izango duzu hizkuntzako, eta hortxe definitzen da PDF dokumentuaren itxura.

Zergatik ez da abiarazten ef4ktur KDE bidez?

ef4ktur aplikazioak SWT erabiltzen du bere interfaze grafikorako. SWT osagaiak ez ditu QT liburutegiak onartzen, baina bai GTK+ liburutegiak. GTK+ liburutegiak instalatuta daudela ziurtatu behar duzu.

  • Debian GNU/Linux eta eratorrietan: libgtk2.0-0 paketea, paketeen errepositorioetatik.


 
 

intranet access
Release performed by ecmware